### A free/open-source library for quantitative finance

ql/methods/finitedifferences/operators/fdmhestonop.hpp File Reference

Heston linear operator. More...

`#include <ql/processes/hestonprocess.hpp>`
`#include <ql/methods/finitedifferences/utilities/fdmquantohelper.hpp>`
`#include <ql/methods/finitedifferences/operators/firstderivativeop.hpp>`
`#include <ql/methods/finitedifferences/operators/triplebandlinearop.hpp>`
`#include <ql/methods/finitedifferences/operators/ninepointlinearop.hpp>`
`#include <ql/methods/finitedifferences/operators/fdmlinearopcomposite.hpp>`
Include dependency graph for fdmhestonop.hpp:

## Detailed Description

Heston linear operator.